<!DOCTYPE html>
<html>
<head>
    <link href="./css/main.css" rel="stylesheet" type="text/css">
</head>


<body>
<!-- ----------------------------------------------------------------------- -->
<!-- Canvas                                                                  -->
<!-- ----------------------------------------------------------------------- -->
<div id="canvas_div">
</div>

<!-- ----------------------------------------------------------------------- -->
<!-- Scripts                                                                 -->
<!-- ----------------------------------------------------------------------- -->
<!-- Libs -->
<script type="text/javascript" src="./libs/pw_js_core/libs/third_party/chroma.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/libs/third_party/perlin.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/libs/third_party/tween.umd.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Array.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Input.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Math.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Noise.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Random.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Shake.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/String.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Timer.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Tween.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Utils.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Vector.js"></script>
<script type="text/javascript" src="./libs/pw_js_core/src/Window.js"></script>
<script type="text/javascript" src="./libs/pw_js_canvas/src/Canvas.js"></script>

<!-- Game -->
<script type="text/javascript" src="./src/FloorPiece.js"></script>
<script type="text/javascript" src="./src/LevelFloor.js"></script>
<script type="text/javascript" src="./src/Player.js"></script>
<script type="text/javascript" src="./src/Game.js"></script>
<script type="text/javascript" src="./src/main.js"></script>


</html>
